### Method

# Clutter GestureAction set_threshold_trigger_edge

#### Declaration [src]

    void
    clutter_gesture_action_set_threshold_trigger_edge (
      ClutterGestureAction* action,
      ClutterGestureTriggerEdge edge
    )

#### Description [src]

Sets the edge trigger for the gesture drag threshold, if any.

This function should only be called by sub-classes of `ClutterGestureAction` during their construction phase.

#### Parameters

`edge`

  Type: `ClutterGestureTriggerEdge`

  The %ClutterGestureTriggerEdge.